div {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#cfe7fa+0,6393c1+100;Grey+Blue+3D */
    /* Old browsers */
    padding: 3em;
}

h1 {
    font-family: Arial;
    color: rgba(241, 231, 103, 1);
    text-shadow:0px 0px 5px black;
}

p {
    font-family: Arial;
}